@charset "utf-8";

/*		■ html
--------------------------------------------------------- */
html {  
	overflow-y:scroll;  
	height:100%;
	text-align:center;		/*IE6用センタリング*/
	font-size: 62.5%;		/*※*/
}  
/* =================================
　※フォントサイズ
　62.5% = 10px	| 	1.2em = 12px	|	2em = 20px	
================================== */
body { 
	height: 100%;
	line-height:1.5;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',Arial,sans-serif;
	font-size: 1.2em;
	color:#232323;
	behavior: url("/css/csshover3.htc");/* ←(htmlからのパス)*/  /*2011.03.23 IE6バグ対策*/
}
/* =================================
　リンク色
================================== */
a				{	color:#1f96e2;text-decoration:underline;	}
a:active	{	color:#1f96e2;	}
a:visited 	{	color:#1f96e2;	}
a:hover	{	color:#0000d1;	}

/*		■ wrapper > container
--------------------------------------------------------- */
div#wrapper{
	position:relative;
	height:100%;
	min-height:100%;
}
body > div#wrapper{
	height:auto;
}
div#container{
	width:844px;
	margin:0 auto;
	text-align:center;
	background:url(../img/bg_container.gif) no-repeat center top;
}
div#container_welcome{
	width:844px;
	margin:0 auto;
	text-align:center;
	background:url(../img/bg_container_welcome.gif) no-repeat center top;
}

/*		■ header 
--------------------------------------------------------- */
#header{
	overflow:hidden;
	/*height:64px;*/
	padding:5px 9px 0 9px;
}
.logo{
	float:left;
	height:45px;
	width:196px;
	padding:0 18px 0 0 ;
	border-right:1px solid #a6d562;
}
.logo_wlecome{
	float:left;
	height:45px;
	width:345x;
	padding:0 18px 0 0 ;
	border-right:1px solid #a6d562;
}
#header h1{
	margin-top:10px;
}
#header table{
	float:right;
	height:50px;
	vertical-align:middle;
	width:582px;
	margin-bottom:15px;
}
#header table#name{
	width:300px;

}
#header table#button{
	width:282px;
}
#header table td{
	vertical-align:middle;
}
#header table td.help{
	text-align:right;
}
#header table td.help a{
	padding:0 8px 0 10px;
	background:url(../img/arrow_header.gif) no-repeat left center;
}
#header table td  span.name{
	padding-right:0.5em;
	font-weight:bold;
	font-size:1.2em;
}
/*ログアウトボタン*/
#header table td.logout{
	width:72px;
}
#header table td.logout a{
	display:block;
	width:72px;
	height:38px;
	vertical-align:middle;
	background:url(../img/btn_logout_over.gif) no-repeat left top;
}
#header table td.logout a:hover img{
	visibility:hidden;
}

/*ウェルカムページのヘッダー*/
#header_welcome{
	overflow:hidden;
	padding:5px 9px 0 9px;
}
#header_welcome div.logo{ /*ウェルカムページ*/
	float:left;
	height:45px;
	width:330px;
	padding:0 18px 0 0 ;
	border-right:1px solid #a6d562;
}
#header_welcome div.entry{ /*初期登録画面*/
	float:left;
	height:45px;
	width:280px;
	padding:0 18px 0 0 ;
	border-right:1px solid #a6d562;
}
#header_welcome h1{
	margin-top:10px;
}
#header_welcome table.entry{  /*初期登録画面*/
	float:right;
	width:495px;
	margin-top:4px;
}
#header_welcome table{
	float:right;
	height:50px;
	width:445px;
	margin-bottom:15px;
}


#header_welcome table#name{
	width:300px;
}
#header_welcome table#button{
	width:145px;
}

#header_welcome table td{
	vertical-align:middle;
}
#header_welcome table td.help{
	text-align:right;
}
#header_welcome table td.help a{
	padding:0 8px 0 10px;
	background:url(../img/arrow_header.gif) no-repeat left center;
}
#header_welcome table td  span.name{
	padding-right:0.5em;
	font-weight:bold;
	font-size:1.2em;
}
/*ログアウトボタン*/
#header_welcome table td.logout{
	width:72px;
	vertical-align:middle;
}
#header_welcome table td.logout a{
	display:block;
	width:72px;
	height:38px;
	vertical-align:middle;
	background:url(../img/btn_logout_over.gif) no-repeat left top;
}
#header_welcome table td.logout a:hover img{
	visibility:hidden;
}

/*		■  nav
--------------------------------------------------------- */
#nav{
	position:relative;
	width:831px;
	height:43px;
	margin:0px;
	background:url(../img/bg_nav.gif) no-repeat left center;
}
#nav ul#menu{
	margin:0 0 0 11px;
}
#nav ul#menu li.upper{
	cursor:pointer;	/* SSL追加 指カーソル */
	float:left;
	position:relative;
	width:115px;
	height:33px;
	margin:0;
}
#nav ul#menu li.upper a{
	display:block;
	width:115px;
	height:43px;
	text-decoration:none;
}
#nav ul#menu li.upper a:hover{
	background-color:transparent; /*IE6バグ対策*/
}
#nav ul#menu li.upper a:hover img{
	visibility:hidden;
}

div.submenu{
	display:none;
	position:absolute;
	z-index:100;
	top:33px;
	width:811px;
	padding:15px 10px 7px 10px;
	overflow:hidden;
	border-top:10px solid #209700;
	background:#dcfcca url(../img/bg_submenu.gif) repeat-x left bottom;
}
* html div.submenu{ /*Hack for IE6*/
	padding:15px 10px 17px 10px;}
*:first-child+html div.submenu { /*Hack for IE7*/
	padding:15px 10px 17px 10px;}
	
div.submenu ul.innerMenu{
	width:100%;
	overflow:hidden;
	margin:0 0 0 -8px;
	padding:0;
}
#nav ul#menu li ul.innerMenu li{
	float:left;
	margin:0 0 10px 0;
	padding:0px 10px 0px 6px;
	border-right:1px solid #54b100;
	border-left:1px solid #FFF;
	white-space:nowrap;
}
#nav ul#menu li ul.innerMenu li.top{	border-left:0;}
#nav ul#menu li ul.innerMenu li.last{	border-right:0;}
#nav ul#menu li ul.innerMenu li a{
	width:auto;
	height:1.2em;
	padding:2px 3px 2px 18px;
	color:#167100;	
	background: url(../img/arrow_submenu.gif) no-repeat 3px 5px;
}
#nav ul#menu li ul.innerMenu li a:hover{
	margin:0 0 0 -1px;
	padding:1px 3px 2px 18px;
	border-left:1px solid #abc6a0;
	border-top:1px solid #abc6a0;
	background:#f7ffee  url(../img/arrow_submenu.gif) no-repeat 3px 4px;
}
div.submenu a,div.submenu a:link 	,div.submenu a:visited{	color:#167100;text-decoration:none;	}

* html #nav ul#menu li ul.innerMenu li a{ /*Hack for IE6*/
	display:inline-block;
	border:1px solid #dcfcca;
}
* html #nav ul#menu li ul.innerMenu li a:hover{ /*Hack for IE6*/
	padding:2px 4px 2px 18px;
	background:#f7ffee  url(../img/arrow_submenu.gif) no-repeat 3px 5px;
}

/*照会*/
#nav ul li#menu01 a{	position:relative;	}
#nav ul li#menu01:hover div.submenu01{
	left:-11px;
	display:block;
}
/*振込･振替*/
#nav ul li#menu02 a{	position:relative;	}
#nav ul li#menu02:hover div.submenu02{
	left:-126px;
	display:block;
}
/*資産運用*/
#nav ul li#menu03 a{	position:relative;	}
#nav ul li#menu03:hover div.submenu03{
	left:-241px;
	display:block;
}
/*サンクスポイント引き換え*/
#nav ul li#menu04 a{	position:relative;	}
#nav ul li#menu04:hover div.submenu04{
	left:-356px;
	display:block;
}
/*ローン*/
#nav ul li#menu05 a{	position:relative;	}
#nav ul li#menu05:hover div.submenu05{
	left:-471px;
	display:block;
}

/*各種手続き*/
#nav ul li#menu06 a{	position:relative;	}
#nav ul li#menu06:hover div.submenu06{
	left:-586px;
	display:block;
}
/*ロールオーバー中にボタンが選択されるように*/
#nav ul li#menu01:hover img,#nav ul li#menu02:hover img,#nav ul li#menu03:hover img,#nav ul li#menu04:hover img,
#nav ul li#menu05:hover img,#nav ul li#menu06:hover img{	visibility:hidden;	}

/*		■ ぱんくず
--------------------------------------------------------- */
div#topicpath{
	z-index:0;
	padding:2px 0 1px 9px;
	border-bottom:1px solid #ccc;
	background:#ededed;
}

/*		■ content
--------------------------------------------------------- */
div#content{
	width:830px;
	height:auto;
	margin:0 auto;
	padding-bottom:30px;
	text-align:left;
}

/*		■ main
--------------------------------------------------------- */
div#main{
	z-index:1;
	padding:7px 12px 10px 12px;
	background:url(../img/gradeline.gif) no-repeat center bottom;
}
div#question{
	clear:both;
	text-align:right;
}
div#question img{	vertical-align:middle;	}

/*H　見出し*/
h2.fst{
	padding:0 0 2px 7px; 
	height:1.2em;
	font-size:1.6em;
	font-weight:normal;
	color:#218c00;
	border-left:8px solid #4da300;
}
h2.sec{
	margin-top:3px;
	padding:4px 0 1px 6px;
	font-size:1.2em;
	font-weight:normal;
	color:#FFF;
	background:#4d4d4d;
}
p.outline{
	margin:3px 0 15px 0;
	color:#218c00;
	font-size:1.2em;
}
h3{
	/*position:relative;*/  /*SSL削除 メニューを開いたときにh3タイトルが上位にきてしまうので削除 */
	width:780px;
	margin:0 0 5px 0;
	padding:0 0 2px 2px;
	font-weight:normal;
	font-size:1.4em;
	background:url(../img/h3_border.gif) no-repeat left bottom;
}
h3.space{
	margin-bottom:20px;
}
h4{
	margin-bottom:-3px;
	font-size:1.2em;
	font-weight:bold;
	color:#64b023;
}

/*タブ*/
div#wrapBox{
	width:800px;
	margin : 20px 0 15px 0;
	padding-bottom:6px;
	background:url(../img/datasection_btm.gif) no-repeat left bottom;
}
ul#tabs{
	widht:800px;
	height:42px;
	background:url(../img/bg_tabs.gif) no-repeat left center;
}
ul#tabs li{
	float:left;
}
ul#tabs li a{
	display:block;
}
div#dataSection{
	width:778px;
	padding:10px 10px 10px 10px;
	border-right:1px solid #f6d654;
	border-left:1px solid #f6d654;
	background:#fffeef url(../img/datasection_bg.gif) repeat-x bottom;
}
/*!!一番左端のタブ以外のページがタブ選択されている場合、該当箇所に<li id="select">を指定することで、余分な枠線を消すことができる。*/
ul#tabs li#select{
	margin-left:-1px;
}
div#section{
	width:780px;
	margin :30px auto 0 auto;
	padding:0;
	padding-bottom:6px;
}
div#section_welcome{
	width:780px;
	margin :15px auto 0 auto;
	padding:0;
	padding-bottom:6px;
}
div.column{
	position:relative;
	margin:15px 0 20px 0;
}
div.article{
	position:relative;
	margin:0 0 30px 0;
}
div.article02{
	margin:28px 0 5px 0;
}
div.article03{
	margin:20px 0 0 0;
}
div.btm_article{
	position:relative;
	margin:15px 0 0 0;
}

/*	見出しと並ぶテキストリンク*/
span.manual{
	position:absolute;
	right:0;
	top:2px;
}

/*		■ ステップ表示
--------------------------------------------------------- */
div#steps{
	margin:-10px auto 25px auto;
	text-align:center;
}
div#steps ul li{
	float:left;
	width:auto;
	height:24px;
	line-height:27px;
	margin:10px 6px 0 0;
	padding-right:15px;
	font-size:12px;
	background:url(../img/steps_right.gif) no-repeat right center;
	white-space:nowrap;
}
div#steps ul li span{
	display:block;
	height:24px;
	padding:0 8px 0 18px;
	background:url(../img/steps.gif) no-repeat left center;
}
div#steps ul li.selected{
	float:left;
	height:24px;
	color:#FFF;
	background:url(../img/steps_selected_right.gif) no-repeat right center;
}
div#steps ul li.selected span{
	background:url(../img/steps_selected.gif) no-repeat left center;
}
* html div#steps ul li,
* html div#steps ul li span{  /*Hack for IE6*/
	display:inline-block;
}
/*文字数によって幅が変わるのでセンタリングできるよう幅を調整↓*/
div.steps_width_gt	{	width:645px;	}
div.steps_width_su	{	width:615px;	}
div.steps_width{	width:520px;}
div.steps_width_ws	{	width:490px;}
div.steps_width_ws2	{	width:370px;}/* SSL追加 ステップが３つのときの幅調整 */

/*IE7に合わせて調整すること。IE6に合わせるとIE7やFFで幅が足らなくなる*/
div.steps_width_fundKonyu{width:726px;}
div.steps_width_kankin{width:468px;}
div.steps_width_teijiShinki{width:714px;}
div.steps_width_teijiHenko{width:690px;}
div.steps_width_teijiKaiyaku{width:222px;}

/*		▼ ステップ表示下部　グレーの背景箇所
--------------------------------------------------------- */
div#message{
	clear:both;
	width:600px;
	margin:0 auto 30px auto;
	padding:10px;
	background:#f4f4f4;
}
div#message02{
	clear:both;
	width:471px;
	margin:5px auto 30px auto;
	padding:0 0 5px 0;
	background:url(../img/btm_message02.gif) no-repeat left bottom;
}
div#message02 div{
	padding:10px;
	border-right:1px solid #f09797;
	border-left:1px solid #f09797;
	background:#fff4f4;
}
div#message02 img.hd{
	display:inline;
	vertical-align:bottom;
}

/*		■ aside
--------------------------------------------------------- */
#aside{
	position:relative;
	margin:24px 0 15px 0;
	padding:0px 2px 0px 2px;
	border:1px solid #259dcf;
	background:#f1f9ff;
}
img.tit_inquiry{
	position:absolute;
	top:-9px;
	left:8px;
}
	#aside table{
	}
	#aside table td{
		padding:6px 3px 4px 10px;
		vertical-align:middle;
		font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',Arial,sans-serif;
	}
	#aside table td a{
		color:#232323;
		text-decoration:none;
	}
	#aside table td div.biz_hour{
		padding:0 0 0 10px;
		border-left:1px dotted #259dcf;
	}
	#aside table td.mail{
			border-left:1px solid #259dcf;
	}
	span.guidance{
		padding:2px 2px 0 2px;
		background:#c8eafa;
	}
	#aside table td span.telLarge{
		font-size:20px;
		font-weight:bold;
		vertical-align:middle;
	}
	

/*		■ footArea（アクロバットリーダーなどが入る）
--------------------------------------------------------- */
div#footArea{
	padding:15px 12px 12px 12px;
}
div#footArea img.adobe{
	vertical-align:middle;
}

/*		■ footer
--------------------------------------------------------- */
#footer{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding: 2px 0;
	color:#FFF;
	text-align:center;
	background:#686868;
}

/*		■　フッター部のボタン群
--------------------------------------------------------- */
div#btnArea{
	width:48px;
	height:21px;
	font-size:0;
	background:url(../img/btn_back_over.gif) no-repeat left top;
}
div#btnArea img{
	margin:0;
	vertical-align:bottom;
}
div#btnArea a{
	display:block;
	width:48px;
	height:21px;
}
div#btnArea a:hover{
	background-color:transparent;
}
div#btnArea a:hover img{
	visibility:hidden;
}

/*		フッター部	■　可変ボタン　緑
--------------------------------------------------------- */
div#submit{
	margin:24px 0 10px 0;
	text-align:center;
}
div#btnSubmit{
	position:relative;
	display:inline-block;
	line-height:36px;
	font-size:18px;
	text-align:center;
	background:url(../img/bg_submit_over.gif) no-repeat left center;
}
div#btnSubmit {  /*Hack for IE6,IE7*/
	/display:inline; 
	/zoom:1; 
}
div#btnSubmit a{
	display:block;
	float:left;
	height:36px;
	padding:5px 0 5px 25px;
	text-decoration:none;
	color:#FFF;
	background:url(../img/bg_submit.gif) no-repeat left center;
}
div#btnSubmit a:hover{
	background: none;
	/*background:url(../img/bg_submit_over.gif) no-repeat left center;*/
}
div#btnSubmit span{
	float:left;
	padding:0 25px 0 0;
	display: block;
	position:relative;
	background:url(../img/bg_submit_r.gif) no-repeat right center;
	cursor:pointer;
}
div#btnSubmit a:hover span{
	padding:0 25px 0 0;
	position:relative;
	background:url(../img/bg_submit_over_r.gif) no-repeat right center;
}

/*		■　可変ボタン　緑（”同意しない”ボタンと並列の場合）
--------------------------------------------------------- */
table#submit{
	margin:10px 0 10px 0;
}
table#submit td{
	padding:0 5px ;
	vertical-align:bottom;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',Arial,sans-serif;
}
table#submit td.txtLeft{
	width:55%;
}

/*		■　可変ボタン　グレー
--------------------------------------------------------- */
div#btnCancel{
	position:relative;
	display:inline-block;
	line-height:21px;
	height:21px;
	margin-bottom:7px;
	font-size:14px;
	text-align:center;
	background:url(../img/bg_cancel_over.gif) no-repeat left center;
}
div#btnCancel {  /*Hack for IE6,IE7*/
	/display:inline; 
	/zoom:1; 
}
div#btnCancel a{
	display:block;
	float:left;
	height:21px;
	padding:0px 0px 0px 15px;
	text-decoration:none;
	color:#000;
	background:url(../img/bg_cancel.gif) no-repeat left center;
}
div#btnCancel a:hover{
	background: none;
}
div#btnCancel span{
	float:left;
	padding:0 15px 0 0;
	display: block;
	position:relative;
	background:url(../img/bg_cancel_r.gif) no-repeat right center;
}
div#btnCancel a:hover span{
	position:relative;
	background:url(../img/bg_cancel_over_r.gif) no-repeat right center;
	cursor:pointer;
}


/*		 clearfixなどフロート解除
--------------------------------------------------------- */
.clear {
	clear: both;
}
.clearfix{
	display: inline-table;
	zoom:1;
}

.clearfix:after {
	content:".";
	height:0px;
	clear:both;
	display: block;
	visibility:hidden;
}

/* Hides from IE-mac ＼*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/*		▼　SSL追加
-------------------------------------------------------- */
/* タブのないdataSection用設定 */
div#dataSection2{
	width:778px;
	padding:10px 10px 4px 10px;
	border-top:1px solid #f6d654;
	border-right:1px solid #f6d654;
	border-left:1px solid #f6d654;
	background:#fffeef url(../img/datasection_bg.gif) repeat-x bottom;
}

/* ヘッダーに置く閉じるボタン設定 */
#header_welcome table td.close{
	width:72px;
}
#header_welcome table td.close a{
	display:block;
	width:72px;
	height:38px;
	vertical-align:middle;
	background:url(../img/btn_close_over.gif) no-repeat left top;
}
#header_welcome table td.close a:hover img{
	visibility:hidden;
}
/* 国債の銘柄確認画面用 */
div.columnk{
	position:relative;
	text-indent:1.5em;
	margin:0 0 20px 0;
}
/* 2011.06.02 add Start SSL)kishi */
#aside_no1{
	height:80px;
	position:relative;
	margin:24px 0 15px 0;
	padding:0px 2px 0px 2px;
	background:url(../img/okb_dial_center1.png) no-repeat left top;
}
/* 2011.06.02 add End SSL)kishi */
#aside_no11{
	height:80px;
	position:relative;
	margin:24px 0 15px 0;
	padding:0px 2px 0px 2px;
	background:url(../img/okb_dial_center11.png) no-repeat left top;
}
#aside_no12{
	height:80px;
	position:relative;
	margin:24px 0 15px 0;
	padding:0px 2px 0px 2px;
	background:url(../img/okb_dial_center12.png) no-repeat left top;
}

/* 2011.03.31 add */
/*		■ aside_end ENDa,ENDb
--------------------------------------------------------- */
#aside_end{
	position:relative;
	margin:24px 0 15px 0;
	padding:0px 2px 0px 2px;
}
#aside_end table.st{
	margin:10px 0 0 0;
}
#aside_end table th{
	padding:0 0 0 10px;
	vertical-align:middle;
	text-align:left;
}
#aside_end table td{
	padding:5px 0 0 15px;
	vertical-align:top;
	text-align:left;
}
#aside_end table td a{
	color:#232323;
	text-decoration:none;
}
#aside_end table td span.telLarge{
	font-size:18px;
	font-weight:bold;
}

/*----20110309追記----*/
#aside_end table th.spacing{
	padding-top:12px;
}
#aside_end table td.tm{
	padding: 0 6px 0 12px;
	border-left:1px dashed #c7c7c7;
}
#aside_end table td.mail{
	padding:0 0 0 12px;
	vertical-align:middle;
	background:url(../img/dotted_line.gif) no-repeat left center;
}
span.guidance{
	padding:2px 2px 0 2px;
	background:#e6e6e6;
}
#aside_end table td span.ifm{
	font-size:1.2em;
	font-weight:bold;
}
